body {background-color:#333;
font-family: Verdana, Arial, sans-serif;
font-size:80%;
text-align:center;
padding:5px;
/*margin:5px 100px 0 100px;*/
margin:5px;
color:white;
}
.image_info {display:block;
font-size:10px;
border:0;
}
.show_title a {font-size:12px;
text-decoration:none;
color:#999;
}
.show_title h2 {font-size:140%;
color:white;
}
.image_info a {text-decoration:none;
color:#fff;
}
.image {margin-bottom:5px;
}
.image img {border:1px solid white;
margin-top:2px;
}

.navigation /*.navigation a*/ {text-decoration:none;
color:#c0c0c0;
margin-top:2px;
}
.thumbnail_row {margin-top:1px;
}
.thumbnail_row img {border:0px solid #aaa;
margin-top:10px;
}
.thumbnail_center {padding:1px;
border:1px solid #fff !important;
}
.small, .small a {margin-top:20px;
text-decoration:none;
color:#777;
}
h2 {color:#900;
}
h2.gallery {color:#c0c0c0; font-weight:normal; font-size:140%;
}
.c {text-align:center;}

.it {font-style:italic;}

.b {font-weight:bold;}

.str {text-decoration:line-through;
}

div.google_hidden_gallery {
	line-height:1%;
	color: #333;
	font-size: 0px;
	text-indent: -999px;
	display:none;
}

img.smile {border:none; margin:0 0 -5px 0;
}
img.none {border:none;
}

div.svoboda_ad {position:fixed; margin:-5px -100px 0 -100px;
}

a:link.template, a:visited.template, a:hover.template {color:#ff9900; font-size:120%
}
a:link.template, a:visited.template {text-decoration:none;
}
a:hover.template {text-decoration:underline;
}

p.text {color:black;
}
a:link, a:visited, a:hover {color:#ff9900;
}
a:link, a:visited {text-decoration:none;
}
a:hover {text-decoration:underline;
}

a:link.link_from_gallery, a:visited.link_from_gallery, a:hover.link_from_gallery {color:#ff9900; font-size:100%;
}

a:link.e-mail, a:visited.e-mail {color:#999; text-decoration:none;}
a:hover.e-mail {color:#c0c0c0; text-decoration:underline;
}
.end {font-size:80%; color:#999;}
.end_mid {font-size:90%; color:#505050;}
.gallery_quot {color:#c0c0c0;
}
/*reklama*/
.ads {border:1px #c0c0c0 solid;
}


table.youtube {display:inline-table;
margin:0 0 0 0;
vertical-align:top;
}
table.youtube td.youtube_video {
vertical-align:top;
padding:0 40px 0 0;
}
table.youtube td.youtube_ad {
vertical-align:top;
padding:0;
}